body {
    background: #F5F5F5;
}

.banner_bg {
    width: 100%;
    height: 500px;
    background: url("banner.jpg") no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.w {
    width: 1200px;
    margin: 0 auto;
}

.zcwjklj {
    position: absolute;
    width: 760px;
    height: auto;
    left: 50%;
    margin-left: -380px;
    bottom: 30%;
}

.zcwjklj a {
    display: inline-block;
    width: 220px;
    height: 90px;
    margin-right: 40px;
}

.zcwjklj a:nth-of-type(3) {
    margin-right: 0;
}

.zc_search {
    position: absolute;
    width: 960px;
    height: 80px;
    padding: 15px;
    background: #FFFFFF;
    left: 50%;
    margin-left: -480px;
    bottom: 8%;
}

.zxzx_tc {
    position: fixed;
    top: 35%;
    left: 50%;
    margin-left: -260px;
    width: 520px;
    height: 300px;
    background: url("tc.png") no-repeat;
    background-size: 100% 100%;
    display: none;
}

.zxzx_tc .tc_title {
    width: 100%;
    height: 90px;
    line-height: 50px;
    font-size: 24px;
    font-weight: bold;
    color: #ffffff;
    padding: 35px;
}

.zxzx_tc > div {
    width: 100%;
    height: 100px;
    line-height: 100px;
    text-align: center;
}

.zxzx_tc .djly {
    display: block;
    width: 220px;
    height: 50px;
    margin: 0 auto;
}

.zxzx_tc .ly_close {
    color: #115DB2;
    width: 100%;
    text-align: center;
    margin-top: 10px;
    cursor: pointer;
}

.seares_list {
    margin-top: 20px;
}

.seares_title {
    font-size: 30px;
    color: #33333;
    font-weight: bold;
}

.seares_line {
    width: 100%;
    height: 5px;
    background: url("xian.png") no-repeat;
    background-size: 100% 100%;
}

.seares_list ul li {
    width: 100%;
    height: 200px;
    background: #FFFFFF;
    margin: 10px 0;
    padding: 35px;
}

.seares_list ul li p {
    font-size: 18px;
}

.seares_list ul li .quse {
    font-weight: bold;
}

.seares_list ul li p .wbs {
    color: #1a2cff;
    font-weight: bold;
    display: inline-block;
    margin-right: 10px;
    margin-left: 5px;
}

.seares_list ul li p img {
    vertical-align: bottom;
}

.seares_list ul li .answa {
    margin-top: 15px;
    font-size: 18px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.seares_list ul li .answa p {
    display: inline;
}

.seares_list ul li .ckxq {
    text-align: right;
}

.ckxq a {
    color: #1a2cff;
}

.newStyle .seares_title {
    font-size: 45px;
}

.newStyle .seares_list ul li p {
    font-size: 30px;
    line-height: 50px;
}

.newStyle .seares_list ul li {
    height: auto;
}

.newStyle .seares_list ul li p img {
    height: 30px;
}

@media only screen and (max-width: 500px) {
    .banner_bg {
        height: 200px;
    }

    .w {
        width: 100%;
    }

    .zcwjklj {

    }

    .zc_search {
        bottom: 5%;
        width: 100%;
        left: 0;
        margin-left: 0;
    }

    .zcwjklj {
        bottom: -128%;
    }

    .seares_list {
        margin-top: 60%;
    }

    .zcwjklj {
        width: 100%;
        left: 0;
        margin-left: 0;
    }

    .zcwjklj a {
        display: block;
    }

}
